<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Flexbox, Tables</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="page-body">
    <div class="item">
        text
    </div>
    <ul class="list">
        <li class="list_element">1 item</li>
        <li class="list_element">2 item</li>
        <li class="list_element">3 item</li>
        <li class="list_element">4 item</li>
        <li class="list_element">5 item</li>
        <li class="list_element last-child">6 item</li>
    </ul>
    <ul class="list1">
        <li class="list_item first_item">1 item</li>
        <li class="list_item">2 item</li>
        <li class="list_item third_item">3 item</li>
    </ul>
    <ul class="list-2">
        <li class="list-2_item">1 item</li>
        <li class="list-2_item">2 item</li>
        <li class="list-2_item item_3">3 item</li>
        <li class="list-2_item">4 item</li>
    </ul>

    <table class="table">
        <thead class="table-head">
            <tr class="table-row">
                <th class="table-header">1</th>
                <th class="table-header">2</th>
                <th class="table-header">3</th>
            </tr>
        </thead>
        <tbody>
            <tr class="table-row">
                <td class="table-cell" rowspan="2" colspan="2">1</td>
                <td class="table-cell">2</th>
                <td class="table-cell">3</td>
            </tr>
            <tr class="table-row">
                <td class="table-cell">1</td>
                <td class="table-cell">2</th>
                <td class="table-cell">3</td>
            </tr>
        </tbody>
    </table>

</body>
</html>